[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Trouble with koji



On 07/29/2009 07:37 PM, Jochen Schmitt wrote:
> Am 29.07.2009 12:21, schrieb Mike Bonnet:
>> The build of ghc-editline creates 3 subpackages
> 
>> ghc-editline-devel ghc-editline-doc ghc-editline-prof
> Thank you for your hint. Now it's works for Rawhide, but
> not for F-11.
> 
> On F-11 I got
> 
> DEBUG util.py:256:  No Package Found for ghc-editline-devel
> 
> The build you may find at:
> 
> http://koji.fedoraproject.org/koji/taskinfo?taskID=1563427

It looks like ghc-editline was only added to Fedora after F11 GA.  It
has been built for F11 but never pushed through bodhi, so it never made
it into the Koji buildroots for F11 updates.  You'll need to create and
update via bodhi, or request a buildroot override by emailing
rel-eng fedoraproject org explaining why it's required (for example, so
dependent packages can be built and the entire set pushed out as one
update).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]